// SPDX-License-Identifier: Apache-2.0
import BaseError, { ErrorCode } from "../../../../../core/error/BaseError";
export class AccountIsAlreadyAnIssuer extends BaseError {
    constructor(account) {
        super(ErrorCode.AccountIsAlreadyAnIssuer, `The account ${account} is already an issuer`);
    }
}
